EasyApache January 19 Security Update

Status
Not open for further replies.

cPRex

Jurassic Moderator
Staff member
Oct 19, 2014
14,307
2,239
363
cPanel Access Level
Root Administrator
cPanel, L.L.C. has released a security update for EasyApache 4! If you have additional questions, feel free to reach out on one of our social channels.
  • ea-apache24
    • EA-11157: Update ea-apache2 from v2.4.54 to v2.4.55
    • EA-11167: Patch to fix sporadic 500 errors with 2.4.55
      • – CVE-2022-37436: Apache HTTP Server: mod_proxy prior to 2.4.55 allows a backend to trigger HTTP response splitting
      • – CVE-2022-36760: Apache HTTP Server: mod_proxy_ajp Possible request smuggling
      • – CVE-2006-20001: Apache HTTP Server: mod_dav out of bounds read, or write of zero byte
 
Status
Not open for further replies.